There are currently no open bugs.

"xfce4-fsguard-plugin" versions published in Ubuntu

Artful (1.1.0-0ubuntu1): universe/x11
Zesty (1.1.0-0ubuntu1): universe/x11
Xenial (1.0.2-1): universe/x11
Trusty (1.0.1-2ubuntu1): universe/x11
Precise (1.0.0-3): universe/x11